### smiffp-react-dynamic-headings

---
### What does it do?
Dynamically adjusts header size in relation to screen width.

---
### How do I install it?
`$ npm i smiffp-react-dynamic-headings`

or

`$ yarn add smiffp-react-dynamic-headings`

---
### How do I use it?
```jsx
import React from 'react';
import DynamicHeading from 'smiffp-react-dynamic-headings';

const Foo = ({...props}) => {
  return (
    <DynamicHeading>
      <h1> I'm a heading! </h1>
    </DynamicHeading>
  );
};

export default Foo;
```

---
### ToDo
* add .gif to visibly demonstrate what this library does

---
### Miscellaneous
* this component only handles dynamic resizing of **_heading_** tags. For example:

```html
<h1><h2><h3><h4><h5><h6>
```

* this project does not require additional contributors
  * it is small and focused
  * this is my first npm package

---
Thank you and enjoy :D
